.intmath1-newsletter {
	color: #000;
	background-color: #FAFAFA;
}

.intmath1-newsletter .intmath1-newsletter-inner {
	max-width: 1008px;
	max-width: 63rem;
	margin: 0 auto;
	padding: 1.2rem 1rem;
}

.intmath1-newsletter .intmath1-subheader {
	margin: 0;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.2;
	color: inherit;
}

button#mc-embedded-subscribe {
	position: relative;
	max-width: 172px;
	min-width: 10.5rem;
}

/*
 * Media Query styles.
 */

@media screen and (max-width: 1200px) {

	.intmath1-newsletter .intmath1-subheader {
		text-align: center;
	}

	.intmath1-newsletter form {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}

	button#mc-embedded-subscribe {
		min-width: calc(10.5rem * 0.85);
	}

}

@media screen and (max-width: 900px) {

	.intmath1-newsletter .intmath1-newsletter-inner {
		padding-bottom: 0.5rem;
	}

	.intmath1-newsletter .intmath1-subheader {
		font-size: 1.1rem;
	}

}

@media screen and (max-width: 767px) and (orientation: portrait) {

	.intmath1-newsletter .intmath1-newsletter-inner {
		padding: 15px;
		padding-bottom: 5px;
	}

	/* Try to fit text in 2 liner. */
	.intmath1-newsletter .intmath1-subheader {
		font-size: calc(12px * 1.4);
	}

	.intmath1-newsletter form {
		width: 100%;
	}

	button#mc-embedded-subscribe {
		min-width: auto;
		padding: 0 7px;
	}

}

@media screen and (max-width: 400px) and (orientation: portrait) {

	/* Try to fit text in 2 liner. */
	.intmath1-newsletter .intmath1-subheader {
		font-size: calc(12px * 1.3);
	}

}